登录  免费注册
当前位置:首页 > 漏洞详细信息

IBM Spectrum Protect代码执行漏洞(CNVD-2020-54678)

 关注(0)  
CNVD-ID CNVD-2020-54678
公开日期 2020-09-29
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 IBM Spectrum Protect Operations Center >=7.1.0.000,<=7.1.10
IBM Spectrum Protect Operations Center >=8.1.0.000,<=8.1.9
CVE ID CVE-2020-4693
漏洞描述 IBM Spectrum Protect(前称Tivoli Storage Manager)是美国IBM公司的一套数据保护平台。该平台为企业提供单一控制和管理点,并支持对所有规模的虚拟、物理和云环境进行备份和恢复。

IBM Spectrum Protect Operations Center 7.1.0.000 到 7.1.10,8.1.0.000 到 8.1.9版本存在安全漏洞,该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。允许攻击者执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://www.ibm.com/blogs/psirt/security-bulletin-code-injection-vulnerability-in-ibm-spectrum-protect-operations-center-cve-2020-4693/
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.ibm.com/support/pages/node/6325341
厂商补丁 IBM Spectrum Protect代码执行漏洞(CNVD-2020-54678)的补丁
验证信息 (暂无验证信息)
报送时间 2020-09-02
收录时间 2020-09-29
更新时间 2020-09-29
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论